<?php

$number = "233244274699";
$message = "Testing with gn momo";

//TxtMateGH($number,$message);

function TxtMateGH($number,$msg){

    $source = "GNMONEY";
$message = "Testing with gn momo";

    $URL= "http://rslr.connectbind.com:8080/bulksms/bulksms?username=shas-gnbank&password=Bank1234&type=0&dlr=1&destination={$number}&source={$source}&message={$message}";
   
    $ch = curl_init();

    curl_setopt($ch, CURLOPT_URL, $URL);
    curl_setopt($ch, CURLOPT_HEADER, 0);

    curl_exec($ch);
	
    curl_close($ch);

}


//------------------------------------

/*

$URL= "http://rslr.connectbind.com:8080/bulksms/bulksms?username=shas-gnbank&password=Bank1234&type=0&dlr=1&destination=231777991125&source=GNBANK&message=final test 1";

//echo file_get_contents($URL).'<br>';
// create a new cURL resource
$ch = curl_init();

curl_setopt($ch, CURLOPT_URL, $URL);
curl_setopt($ch, CURLOPT_HEADER, 0);

 $response = curl_exec ($ch);

curl_close($ch);
*/
?>